Bug 72528 - bug in specfile
bug in specfile
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: libjpeg (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-24 18:25 EDT by Arjan van de Ven
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-06 18:37:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arjan van de Ven 2002-08-24 18:25:44 EDT
the specfile for libjpeg hardcodes /usr/lib in the %files section and in a mkdir
-p statement; both should use %{_libdir}, this breaks x86-64 and other multilib
architectures
Comment 1 Jonathan Blandford 2003-01-06 18:37:57 EST
Appears to be fixed.

Note You need to log in before you can comment on or make changes to this bug.